```toml
title = "Niveau 64"
images = ["./eternalfest/creations/BlessedRacc/L'Eternum/064.png"]
video = ""

[nav]
prev = "./eternalfest/creations/BlessedRacc/L'Eternum/063.html"
next = "./eternalfest/creations/BlessedRacc/L'Eternum/065.html"
```